[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#56409: Can't configure gom (PowerPC)

Package: gom
Version: 0.29.102-2

When I install (or try to configure gom), I get the following:

Setting up gom (0.29.102-2) ...
Checking available versions of gom, updating links in /etc/alternatives ...
(You may modify the symlinks there yourself if desired - see `man ln'.)
Leaving gom (/usr/bin/gom) pointing to /usr/bin/gom-ct.

Checking configuration:


...and then the script just hangs and has to be killed with control-c.

I am using Debian 2.2 Potato on a PowerMac, kernel:

Linux bourbaki 2.2.14 #1 Wed Jan 26 00:43:17 PST 2000 ppc unknown

and libc-2.1.2. Thanks,


Reply to: